Bug 601838 - SystemError: (4, None)
SystemError: (4, None)
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
anaconda_trace_hash:5369976f17dbac706...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-08 14:11 EDT by Jobst Hoffmann
Modified: 2010-08-01 03:30 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-11 14:42:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Attached traceback automatically from anaconda. (1016.52 KB, text/plain)
2010-06-08 14:11 EDT, Jobst Hoffmann
no flags Details
Attached traceback automatically from anaconda. (462.73 KB, text/plain)
2010-08-01 03:30 EDT, Retlaw Dlawso
no flags Details

  None (edit)
Description Jobst Hoffmann 2010-06-08 14:11:20 EDT
The following was filed automatically by anaconda:
anaconda 13.42 exception report
Traceback (most recent call first):
  File "/usr/lib/anaconda/isys.py", line 176, in umount
    rc = _isys.umount(what)
  File "/usr/lib/anaconda/storage/formats/fs.py", line 658, in unmount
    rc = isys.umount(self._mountpoint, removeDir = False)
  File "/usr/lib/anaconda/storage/formats/fs.py", line 847, in teardown
    return self.unmount(*args, **kwargs)
  File "/usr/lib/anaconda/storage/__init__.py", line 2011, in umountFilesystems
    device.format.teardown()
  File "/usr/lib/anaconda/storage/__init__.py", line 1142, in umountFilesystems
    self.fsset.umountFilesystems(ignoreErrors=ignoreErrors, swapoff=swapoff)
  File "/usr/lib/anaconda/yuminstall.py", line 905, in run
    self.anaconda.storage.umountFilesystems()
  File "/usr/lib/anaconda/yuminstall.py", line 1703, in doInstall
    rc = self.ayum.run(self.instLog, cb, anaconda.intf, anaconda.id)
  File "/usr/lib/anaconda/backend.py", line 299, in doInstall
    return anaconda.backend.doInstall(anaconda)
  File "/usr/lib/anaconda/dispatch.py", line 205, in moveStep
    rc = stepFunc(self.anaconda)
  File "/usr/lib/anaconda/dispatch.py", line 126, in gotoNext
    self.moveStep()
  File "/usr/lib/anaconda/gui.py", line 1313, in nextClicked
    self.anaconda.dispatch.gotoNext()
  File "/usr/lib/anaconda/iw/progress_gui.py", line 79, in renderCallback
    self.intf.icw.nextClicked()
  File "/usr/lib/anaconda/gui.py", line 1334, in handleRenderCallback
    self.currentWindow.renderCallback()
SystemError: (4, None)
Comment 1 Jobst Hoffmann 2010-06-08 14:11:26 EDT
Created attachment 422300 [details]
Attached traceback automatically from anaconda.
Comment 2 Retlaw Dlawso 2010-08-01 03:30:23 EDT
Created attachment 435834 [details]
Attached traceback automatically from anaconda.

Note You need to log in before you can comment on or make changes to this bug.